<?xml version="1.0" encoding="utf-8"?>
<manifest
	xmlns:android="http://schemas.android.com/apk/res/android"
	package="b4a.rocklogster"
	android:versionCode="1"
	android:versionName=""
	android:installLocation="internalOnly">
	
	<uses-sdk android:minSdkVersion="14" android:targetSdkVersion="28"/>
	<supports-screens android:largeScreens="true" 
	    android:normalScreens="true" 
	    android:smallScreens="true" 
	    android:anyDensity="true"/>
	<uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>
	<uses-permission android:name="android.permission.INTERNET"/>
	<uses-permission android:name="com.google.android.providers.gsf.permission.READ_GSERVICES"/>
	<uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>
	<uses-permission android:name="b4a.rocklogster.permission.MAPS_RECEIVE"/>
	<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
	<uses-permission android:name="android.permission.FOREGROUND_SERVICE"/>
	<application
		android:label="RockLogster"
		android:theme="@style/DarkTheme"
		android:icon="@mipmap/ic_launcher">
		
		<meta-data
		  android:name="com.google.android.geo.API_KEY"
		  android:value="AIzaSyBPqtpSYMEAfgvf-K7wF_L2TFOTUxeDwsA"/>
		<uses-library
		      android:name="org.apache.http.legacy"
		      android:required="false" />
			  <meta-data android:name="com.google.android.gms.version"
		      android:value="@integer/google_play_services_version" />
		<activity
			android:windowSoftInputMode="stateHidden"
			android:launchMode="singleTop"
			android:name=".main"
			android:label="RockLogster"
			android:screenOrientation="unspecified">
			<intent-filter>
			   <action android:name="android.intent.action.MAIN" />
			   <category android:name="android.intent.category.LAUNCHER" />
			</intent-filter>
			
		</activity>
		<service android:name=".starter">
		</service>
		<receiver android:name=".starter$starter_BR">
		</receiver>
		<activity
			android:windowSoftInputMode="stateHidden"
			android:launchMode="singleTop"
			android:name=".mapmod"
			android:label="RockLogster"
			android:screenOrientation="unspecified">
		</activity>
	</application>
</manifest>